using FluentValidation;
using WK5.Core.Models.Lager;

namespace WK5.Core.Validators.Lager
{
    public class AbgangslisteDruckenValidator : AbstractValidator<AbgangslisteDruckenInput>
    {

        public AbgangslisteDruckenValidator()
        {
            RuleFor(x => x)
                .Must(x => x.Von.Date <= x.Bis.Date)
                .WithMessage("Von muss kleiner sein als Bis");
        }
    }
}
